body {
    background-color: #151319;
    overscroll-behavior: none;
}

div {
    font-family: "Poppins", sans-serif;
}

#copyButton:hover {
    cursor: pointer;
}

input {
    font-family: monospace;
}

::placeholder {
    font-family: monospace;
    opacity: 1;
}

.diff {
    background-color: rgba(255,0,244,0.5);
}

pret {
    background-color: rgba(53, 53, 53, 0.3);
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    font-weight: 400;
    line-height: 1.5;
    box-sizing: inherit;
    margin: 0;
    -webkit-font-smoothing: auto;
    font-family: monospace;
    overflow-x: scroll;
    padding: 1.25em 1.5em;
    white-space: pre;
    word-wrap: normal;
    margin-bottom: 1em;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5;
    box-sizing: inherit;
    display: block;
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
    padding: .75rem;
    margin-left: auto!important;
    margin-right: auto!important;
    backdrop-filter: blur(50px); /* 50px background blur */
    -webkit-backdrop-filter: blur(50px); /* For Safari support */
  }